<html>
<head>
	<title>Seriale</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	  <meta charset="UTF-8">

</head>
<body>
	<div class="container" style="min-height:100%;">
		<div class="header">
			<div class="banner">
				<img src="img/banner.jpg">
			</div>
			<div class="meniu">
				<ul>
					<li><a href="index.html">Prima pagina</a></li>
					<li><a href="seriale.html">Seriale</a></li>
					<li><a href="netfilx.html">Netflix</a></li>
					<li><a href="gameofthrones.html">"Game Of Thrones"</a></li>
				</ul>
			</div>

		</div>

		<div class="continut">
			<div class="informatii_netflix">
				<img src="img/netflix.png">
				<img src="img/netflix1.jpg">
			</div>
			<div class="descriere_netflix">
				<p>Netflix, Inc. este o companie americană, cu sediul central în Los Gatos (California). Fondată în 1997 de către Reed Hastings și Marc Randolph, venitul primar al companiei se bazează pe abonament, de streaming video la cerere de servicii, care oferă streaming on-line de o bibliotecă de filme și programe de televiziune, precum și distribuția și producția de filme și seriale de televiziune, care sunt distribuite exclusiv de Netflix.</p>
				<br>
				<p>Modelul inițial de afaceri a Netflix include vânzările de DVD-uri și de închiriere prin e-mail, deși Hastings s-au debarasat de DVD-uri la un an după ce Netflix să se concentreze pe DVD-uri ca afacere de închiriere. În 2007, Netflix și-a extins afacerea cu introducerea de mass-media de streaming, păstrând în același timp serviciu de închirieri DVD și Blu-ray. Compania s-a extins la nivel internațional, cu streaming disponibile în Canada începând cu 2010 și a continuat să crească serviciu de streaming de acolo; până în ianuarie 2016, serviciile Netflix sunt operate în peste 190 de țări – este disponibil în întreaga lume, cu excepția Chinei Continentale, Siria, Coreea de Nord și Crimeea.</p>
				<br>
				<p>Netflix a intrat în industria de producție de conținut media în 2012 și a debutat cu primul serial, Lilyhammer. Și-a extins foarte mult atât producția de film cât și de seriale de televiziune de atunci, oferind conținut Netflix Original prin intermediul bibliotecilor online de filme și televiziune.[5] Netflix a lansat o valoare estimată de 126 de seriale originale sau filme în 2016, mai mult decât orice altă rețea sau canal de cablu.</p>
				<br>
				<p>În aprilie 2018, Netflix a avut 125 de milioane de abonați din întreaga lume, inclusiv 56.71 milioane în Statele Unite.[6][7] Eforturile de a produce conținut nou, asigurarea drepturile pentru conținutul suplimentar și diversificarea în 190 de țări au adus companiei datorii pe termen lung în miliarde de dolari: 21,9 miliarde $ din septembrie 2017, până la $16.8 miliarde de euro din aceeași perioadă a anului precedent,[8] deși doar suma de 6,5 miliarde de euro este datoria pe termen lung; restul sunt obligații pe termen lung</p>
				<br>
				<p>Netflix are sediul la 121 Albright Fel, Los Gatos, California, Statele Unite ale Americii. Ei au, de asemenea, alte birouri în Olanda, Brazilia, India, Japonia și Coreea de Sud.</p>
				<br>
				<h1>Fondarea si stabilirea</h1>

				<br>
				<p>Netflix a fost fondată pe 29 August 1997, în Scotts Valley, California, de către Marc Randolph[11][12] și Reed Hastings. Randolph a lucrat ca director de marketing pentru Hastings companie, Pure Atria.[13] Randolph a fost un co-fondator al MicroWarehouse, o companie de compiuterind care se baza pe e-mail comande de companie, și mai târziu a fost angajat de Borland International ca vice-presedinte de marketing. Hastings, un om de stiinta de calculatore și matematician, a vândut Pure Atria la Rational Software Corporation în 1997, pentru 700 milioane dolari în ceea ce era pe atunci cea mai bogată achiziție în istoria Silicon Valley. Ei au venit cu ideea pentru Netflix în timp ce navetau între casele lor din Santa Cruz și sediul Pure Atria dinn Sunnyvale, deși Hasting a dat mai multe explicații pentru modul în care ideea a fost creată.[14]
</p><br>
<p>
Hastings a investit 2,5 milioane de dolari în startup-ul  pentru Netflix.[15] Randolph admirat compania tânără de e-commerce Amazon și a vrut să găsească o mare categorie de elemente portabile de a le vinde prin Internet, utilizând un model similar. Ei au considerat și au respins casete VHS ca un element prea scump de stocare și prea delicat pentru transport. Când au auzit despre Dvd-uri, care a fost introdus pentru prima dată în Statele Unite ale americii pe 31 Martie, 1997,[16] au testat conceptul de vânzare sau închiriere de Dvd-uri prin e-mail, prin a da cu un e-mail un compact disc lui Hastings la casa lui din Santa Cruz. Atunci când discul a ajuns intact, ei au decis să se dea in idustria in valoare de $16 miliarde de home video de vânzări și închirieri. Hastings este de multe ori citat spunând că el a decis să înceapă Netflix după ce a fost amendat cu 40 de dolari de la un Blockbuster magazin pentru a fi târziu pentru a returna o copie a lui Apollo 13. Dar aceasta este o poveste model compusă de el și Randolph pentru a explica modelul de afaceri al companiei și motivația.
</p><br>
<p>

Netflix a fost lansat pe 14 aprilie 1998, ca primul din lume portal on-line de închiriere de DVD-uri magazin,[17][18] cu doar 30 de angajați și 925 de titluri disponibile, care a fost aproape întregul catalog de Dvd-uri la timp,[19] prin pay-per-rent model cu prețurile și datele similare, care au fost luate de la rivalii lor, Blockbuster.[20]</p>
			</div>
		</div>


	</div>

</body>
</html>